{# Template này sẽ được sử dụng khi có plugin nào đó gọi đến hàm get_footer và get_footer #}

{% extends "base.twig" %}

{% block content %}
  <div class="container content-wrapper">
    {{content}}
  </div>
{% endblock %}